Commit d95837de authored by Fabio Luchetti's avatar Fabio Luchetti
Browse files

SPEC: Fix fedora 34 build: use gcc-c++ 10 instead of 11

parent 23563183
Pipeline #2906412 failed with stages
in 27 minutes and 24 seconds
......@@ -18,7 +18,12 @@ License: Apache
URL: https://github.com/facebook/folly.git
Source0: https://github.com/facebook/folly/archive/v%{version}.tar.gz
# Let use gcc-c++-10 on Fedora 34 in place of gcc-c++ 11
%if 0%{?fedora} >= 34
BuildRequires: gcc-c++-x86_64-linux-gnu = 10.2.1
%else
BuildRequires: gcc-c++
%endif
BuildRequires: make
BuildRequires: which
BuildRequires: zlib-static
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment